当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 45 篇帖子 ]  前往页数 1, 2, 3  下一页
作者 内容
1 楼 
 文章标题 : ubuntu对ATI卡支持不完善,谁之过?
帖子发表于 : 2009-04-21 11:12 
头像

注册: 2007-07-22 12:13
帖子: 396
送出感谢: 1
接收感谢: 0 次
我安装9.04,但系统对我的A卡(HD3200,HD3470)支持不好,无论是开源还是官方的,令我很失望。
下载了一个射击游戏,由于没有驱动的支持,在ubuntu下运行效果惨不忍睹,而在同一平台的Xp下却流畅得很。
还有一个问题:我的无线网卡是atheros 5007,刚安装时就可以识别并上网,可在试用了那见鬼的ATI官方驱动失败后,我的无线上网功能也成了一种奢望,即使我重装madwifi,即使可以看到系统加载了驱动,却找不到信号,更别提上网了。

我一直想摆脱windows,因为我不想用盗版,不想受病毒困扰。但我却不得不回到windows。唉!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu对ATI卡支持不完善,谁之过?
帖子发表于 : 2009-04-21 11:15 
头像

注册: 2007-04-23 14:47
帖子: 686
地址: 常熟
系统: Gentoo
送出感谢: 1
接收感谢: 1
ATI之过,换之


_________________
http://blog.weans.info


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ubuntu对ATI卡支持不完善,谁之过?
帖子发表于 : 2009-04-21 11:21 
头像

注册: 2007-05-06 2:46
帖子: 15634
送出感谢: 0 次
接收感谢: 2
说实话别生气

受病毒困扰的话就别linux了

这玩意剧毒


页首
 用户资料  
 
4 楼 
 文章标题 : Re: ubuntu对ATI卡支持不完善,谁之过?
帖子发表于 : 2009-04-21 12:14 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
呵呵,8.10的话ati没有问题啊,9.04是不行,开源2d没有问题,3d慢的想死都难


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
5 楼 
 文章标题 : Re: ubuntu对ATI卡支持不完善,谁之过?
帖子发表于 : 2009-04-21 13:05 
头像

注册: 2006-09-10 22:36
帖子: 10663
地址: 北京
送出感谢: 1
接收感谢: 16
本来很喜欢ATI的,现在有点失望了


_________________
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲


页首
 用户资料  
 
6 楼 
 文章标题 : Re: ubuntu对ATI卡支持不完善,谁之过?
帖子发表于 : 2009-04-21 14:10 
头像

注册: 2007-04-23 14:47
帖子: 686
地址: 常熟
系统: Gentoo
送出感谢: 1
接收感谢: 1
qiang_liu8183 写道:
本来很喜欢ATI的,现在有点失望了

上礼拜Arch更新之后突然发现我的x600能WC3了
其他没试
:em02


_________________
http://blog.weans.info


页首
 用户资料  
 
7 楼 
 文章标题 : Re: ubuntu对ATI卡支持不完善,谁之过?
帖子发表于 : 2009-04-21 14:22 
头像

注册: 2008-05-10 9:53
帖子: 752
送出感谢: 0 次
接收感谢: 1
可以,用9.4的驱动。没问题的,支持好的。32、64都行。不会安装,再搜搜,再练练,试个3次凭你的智慧应该能3D了。


页首
 用户资料  
 
8 楼 
 文章标题 : Re: ubuntu对ATI卡支持不完善,谁之过?
帖子发表于 : 2009-04-21 14:54 
头像

注册: 2007-04-23 14:47
帖子: 686
地址: 常熟
系统: Gentoo
送出感谢: 1
接收感谢: 1
20sanguo 写道:
可以,用9.4的驱动。没问题的,支持好的。32、64都行。不会安装,再搜搜,再练练,试个3次凭你的智慧应该能3D了。

9.4 :em21 我的x600貌似已经不被支持了,9.3就是最终版了
但是9.3又不支持X1.6,这辈子无缘catalyst了

现在是身在A营心在N了,早换早舒心 :em06


_________________
http://blog.weans.info


页首
 用户资料  
 
9 楼 
 文章标题 : Re: ubuntu对ATI卡支持不完善,谁之过?
帖子发表于 : 2009-04-21 14:57 
头像

注册: 2008-05-10 9:53
帖子: 752
送出感谢: 0 次
接收感谢: 1
lz hd可以;ls的别急9.4不行的话再等等,没说不支持,就是再等等就能支持而已,毕竟人家拿工资的不能白忙活,肯定要卖新卡才能吃饭啊。换了n到时也有驱动比a出的慢的时候,那时心态就做坏了。


页首
 用户资料  
 
10 楼 
 文章标题 : Re: ubuntu对ATI卡支持不完善,谁之过?
帖子发表于 : 2009-04-21 15:27 
头像

注册: 2007-07-22 12:13
帖子: 396
送出感谢: 1
接收感谢: 0 次
我已经拿最新的官方驱动试了,对我的显卡,还是不支持,花屏,没响应。

有点奇怪的是:花屏时显示的居然是BIOS的开机画面。是不是因为笔记本电脑的原因?垃圾华硕,搞个双显卡的,真的是鸡肋!


页首
 用户资料  
 
11 楼 
 文章标题 : Re: ubuntu对ATI卡支持不完善,谁之过?
帖子发表于 : 2009-04-21 16:22 

注册: 2008-09-06 10:42
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
20sanguo 写道:
可以,用9.4的驱动。没问题的,支持好的。32、64都行。不会安装,再搜搜,再练练,试个3次凭你的智慧应该能3D了。

======================

真的吗?

如果是的后天我就下一下试试

我也是用ati的卡,用64位的系统可就正常安装,但是支持的软件可是少了好多!

ubuntu对她又爱又恨


页首
 用户资料  
 
12 楼 
 文章标题 : Re: ubuntu对ATI卡支持不完善,谁之过?
帖子发表于 : 2009-04-21 16:24 
头像

注册: 2007-04-23 14:47
帖子: 686
地址: 常熟
系统: Gentoo
送出感谢: 1
接收感谢: 1
20sanguo 写道:
lz hd可以;ls的别急9.4不行的话再等等,没说不支持,就是再等等就能支持而已,毕竟人家拿工资的不能白忙活,肯定要卖新卡才能吃饭啊。换了n到时也有驱动比a出的慢的时候,那时心态就做坏了。

引用:
AMD 发布 ATI Catalyst 9.4
2009-04-18 Toy Posted in Apps, DriversRSS


AMD 已发布 ATI Catalyst Linux 显卡驱动的 9.4 版本。根据 Phoronix 的消息,该版本最终为用户带来了期待已久的 X Server 1.6 支持。同时,ATI Catalyst 9.4 也引入了对 RHEL 5.3 和 Ubuntu 9.04 的支持。

除此之外,ATI Catalyst 9.4 还修正了以下问题:

在 dual-head 模式时停止 X 不再导致段失败
[SUSE 10.1] 间接渲染不再出现错误
解决了几个与 Catalyst 控制中心有关的问题
从 S3/S4 恢复后播放视频不再导致系统停止运行
运行 3D 应用程序时不再报告 dmesg 错误信息
你可以从这里下载 ATI Catalyst 9.4。

注意:不再支持 HD 以下显卡。


linuxtoy上的消息
http://linuxtoy.org/archives/amd-releas ... st-94.html
官方的
http://support.amd.com/us/gpudownload/l ... ng=English

最主要的最后一段
代码:
Any customers using a combination of a ATI Radeon™ HD 2000 Series, ATI Radeon™ HD 3000 Series, or ATI Radeon™ HD 4000 Series product with any of the legacy products listed above in a single PC system must use the ATI Catalyst 9.3 or earlier driver.   All future ATI Catalyst™ releases made available past the ATI Catalyst™ 9.3 release will not include support for the legacy products listed above or any of the features associated with those legacy products.

Google翻译
代码:
任何客户使用的是结合了ATI Radeon ™ HD 2000系列,高清的ATI Radeon ™ 3000系列,或者高清的ATI Radeon ™ 4000系列产品的任何传统产品上面列出在单一PC系统必须使用ATI的催化剂9.3或更早驱动程序。所有未来之ATI Catalyst ™提供了过去发布的ATI催化剂™ 9.3版本将不包括支持传统产品或任何上面列出的功能与这些传统产品。


:em19 :em34 :em35 :em36 :em65 :em87 :em21

还是期待开源驱动的发展吧


_________________
http://blog.weans.info


页首
 用户资料  
 
13 楼 
 文章标题 : Re: ubuntu对ATI卡支持不完善,谁之过?
帖子发表于 : 2009-04-21 16:39 
头像

注册: 2007-07-22 12:13
帖子: 396
送出感谢: 1
接收感谢: 0 次
哦,看了楼上的,我就死心了.

当时听说发步了最新的官方驱动,以为跟以前一样,支持A卡全系列呢。
HD系列敢情已经落伍了,被Amd抛弃了!


页首
 用户资料  
 
14 楼 
 文章标题 : Re: ubuntu对ATI卡支持不完善,谁之过?
帖子发表于 : 2009-04-21 16:45 
头像

注册: 2007-04-23 14:47
帖子: 686
地址: 常熟
系统: Gentoo
送出感谢: 1
接收感谢: 1
LS HD系列还是支持的吧 :em06
http://support.amd.com/us/gpudownload/Pages/index.aspx

选Linux x86/Linux x86_64->Radeon->...
就可以了,看了下HD 3xxx Series,出来的是9.4的连接
引用:
ATI Radeon 9500 Series
ATI Radeon 9550 Series
ATI Radeon 9600 Series
ATI Radeon 9700 Series
ATI Radeon 9800 Series
ATI Radeon X300 Series
ATI Radeon X550 Series
ATI Radeon X600 Series
ATI Radeon X700 Series
ATI Radeon X800 Series
ATI Radeon X850 Series
ATI Radeon X1050 Series
ATI Radeon X1300 Series
ATI Radeon X1550 Series
ATI Radeon X1600 Series
ATI Radeon X1650 Series
ATI Radeon X1800 Series
ATI Radeon X1900 Series
ATI Radeon Xpress Series
ATI Radeon X1200 Series
ATI Radeon X1250 Series
ATI Radeon X2100 Series


上面这些是不支持的


_________________
http://blog.weans.info


页首
 用户资料  
 
15 楼 
 文章标题 : Re: ubuntu对ATI卡支持不完善,谁之过?
帖子发表于 : 2009-04-21 17:35 

注册: 2008-08-02 13:01
帖子: 122
送出感谢: 0 次
接收感谢: 0 次
wean 写道:
20sanguo 写道:
可以,用9.4的驱动。没问题的,支持好的。32、64都行。不会安装,再搜搜,再练练,试个3次凭你的智慧应该能3D了。

9.4 :em21 我的x600貌似已经不被支持了,9.3就是最终版了
但是9.3又不支持X1.6,这辈子无缘catalyst了

现在是身在A营心在N了,早换早舒心 :em06

一样一样,我的9550,终极版本是9.3,但系统是9.04,xorg版本是1.6,不被支持,无缘ATI了。
好像ATI9.4支持的版本只是部分HD以及HD以上版本。

LS几位说的对,换之。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 45 篇帖子 ]  前往页数 1, 2, 3  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译